Site wide stats
curl --request GET \
--url https://api.crowdchange.dev/v2/client/wl/stats \
--header 'Authorization: <api-key>'import requests
url = "https://api.crowdchange.dev/v2/client/wl/stats"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.crowdchange.dev/v2/client/wl/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"amount_raised": 10000,
"n_fundraisers": 50,
"n_teams": 50,
"n_pages": 50,
"n_donors": 2500
}
Global APIs
Site wide stats
Retrieve site-wide aggregated stats across all CrowdChange campaigns, including total raised, donor count, and number of active fundraisers.
GET
/
v2
/
client
/
wl
/
stats
Site wide stats
Query parameters
string
Comma separated list of fundraiser template (blueprint) ids.
Response
number
Total amount raised by all campaigns.
number
Number of campaigns on the site.
number
Number of teams across all campaigns.
number
Number of personal pages across all campaigns.
number
Number of participants.
| Status | Description |
|---|---|
400 | Bad Request |
403 | Forbidden |
{
"amount_raised": 10000,
"n_fundraisers": 50,
"n_teams": 50,
"n_pages": 50,
"n_donors": 2500
}
Was this page helpful?
⌘I